local fn = _gn(0x04965FB9E14235C7)
--- Determines whether there is a projectile of a specific type within the specified coordinates. The coordinates form a rectangle.
function Global.IsProjectileTypeInArea(xMin, yMin, zMin, xMax, yMax, zMax, weaponType, isPlayer)
	return fn(xMin, yMin, zMin, xMax, yMax, zMax, _ch(weaponType), isPlayer, _r)
end
